<?php
/* Focntion centralisant la construction des titre et icon boite ajax */
function barre_h_box_ajax($titre,$sstitre,$icon,$type_s=false){
	$s ='<h1 class="barre_h_box_ajax">'.$titre.'</h1>'."\n";
	if (!empty($icon)) $s .='<img  class="barre_h_box_ajax r" src="'.$icon.'"   style="height:40px;" />';
	$s .='<h2 class="barre_h_box_ajax">'.$sstitre."</h2>\n";

	if($type_s ==false) return $s;
	else print $s;
}
?>